
Cibersegurity - Feature #4853

Investigación 

10/06/2025 11:55 AM - Scarlet Gavia Mondaca

Status: New Start date: 10/03/2025

Priority: Urgent Due date: 10/24/2025

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realiza una investigación sobre los dashboard

History

#1 - 10/08/2025 12:40 PM - Scarlet Gavia Mondaca

- Due date changed from 10/08/2025 to 10/13/2025

- % Done changed from 20 to 50

#2 - 10/13/2025 11:47 AM - Scarlet Gavia Mondaca

- Due date changed from 10/13/2025 to 10/15/2025

#3 - 10/18/2025 07:58 PM - Scarlet Gavia Mondaca

- % Done changed from 50 to 90

#4 - 10/20/2025 11:58 AM - Scarlet Gavia Mondaca

- Due date changed from 10/15/2025 to 10/24/2025
